@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;400;500;700;900&display=swap');

@font-face {
  font-family: "bootstrap-icons";
  src: url(../font/bootstrap-icons.woff2) format("woff2");
  font-display: swap;
}
.bi::before,
[class^="bi-"]::before,
[class*=" bi-"]::before {
  display: inline-block;
  font-family: bootstrap-icons !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: -.125em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.bi-list::before { content: "\f479"; }
.bi-whatsapp::before { content: "\f618"; }
.bi-envelope::before { content: "\f32f"; }
.bi-twitter::before { content: "\f5ef"; }
.bi-geo-alt::before { content: "\f3e8"; }
.bi-facebook::before { content: "\f344"; }
.bi-google::before { content: "\f3f0"; }
.bi-view-list::before { content: "\f605"; }
.bi-emoji-smile::before { content: "\f327"; }
.bi-calendar-event::before { content: "\f1e8"; }
.bi-bookmarks::before { content: "\f1a4"; }
.bi-bookmarks::before { content: "\f1a4"; }
.bi-credit-card::before { content: "\f2dc"; }
.bi-instagram::before { content: "\f437"; }

:root {
  scroll-behavior: smooth;
  --dark: #444444ff;
  --light: #ffffffff;
  --primary: #012970ff;
  --secondary: #3f37c9ff;
  --menu: #4361eeff;
  --hover: #4895efff;
  --decorate: #7209b7ff;
  --bg-gradient:linear-gradient(10deg, #4895efff 60%, #4361eeff calc(60% + 1px), #4361eeff 72%, #3f37c9ff calc(72% + 1px), #3f37c9ff 100%), linear-gradient(10deg, #7209b7ff 0%, #012970ff 60%);
  --bg-gradient-i:linear-gradient(350deg, #4895efff 60%, #4361eeff calc(60% + 1px), #4361eeff 72%, #3f37c9ff calc(72% + 1px), #3f37c9ff 100%), linear-gradient(350deg, #7209b7ff 0%, #012970ff 60%);
}

body{
  font-family: 'Roboto', sans-serif;
}

a{
  color: var(--menu);
  text-decoration: none;
}
a:hover{
  color: var(--primary);
  text-decoration: none;
}
h1, h2, h3, h4, h5, h6{
  font-family: 'Roboto', sans-serif;
}
main{
  padding: 100px 0 0px 0;
}
.main{
  padding: 0px 0 30px 0 !important;
}
header{
  padding: 0px 0;
}
section {
  padding: 60px 0;
  overflow: hidden;
}
.header.scrolled {
  background-color: var(--light);
  box-shadow: 0px 2px 20px rgba(1, 41, 112, 0.1);
}
.index-scroll.scrolled {
    background-color: #ffffff !important;
}

.logo {
  line-height: 0;
  color: #fff;
}
.logo img{
  /* max-height: 96px; */
  margin-right: 6px;
}
.logo span{
  font-size: 35px;
  font-weight: 800;
  margin-top: 3px;
  color: var(--primary);
  font-family: 'Roboto', sans-serif;
}
.navbar-toggler{
  padding: 0;
  font-size: 40px;
  color: var(--primary);
}

.hero {
    /*height: 100vh;*/
    width: 100%;
    background: url(../img/hero-bg1.jpg) top center no-repeat;
    background-size: cover;
    background-attachment: fixed;
    margin-top: 50px;
}
    .hero h1 {
        margin: 0;
        font-size: 48px;
        font-weight: 700;
        color: #1072ac;
        text-shadow: rgba(0,0,0,0.498039) 0px 2px 5px;
    }
    .hero h2 {
        color: #020202;
        text-shadow: rgba(0,0,0,0.498039) 0px 2px 5px;
        margin: 15px 0 0 0;
        font-size: 26px;
    }
.hero .hero-img {
  text-align: right;
}
.search-form label {
    color: #020202;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    margin-left: 5px;
    margin-bottom: 0;
    font-weight: 600;
    letter-spacing: 0.03em;
    padding-top: 8px;
}

.section-header {
  text-align: center;
  padding-bottom: 40px;
}
.section-header h2 {
  font-size: 13px;
  letter-spacing: 1px;
  font-weight: 800;
  margin: 0;
  color: var(--secondary);
  text-transform: uppercase;
}
.section-header p {
  margin: 10px 0 0 0;
  padding: 0;
  font-size: 38px;
  line-height: 42px;
  font-weight: 700;
  color: var(--primary);
}

.counts .count-box {
  display: flex;
  align-items: center;
  padding: 30px;
  width: 100%;
  background: var(--light);
  box-shadow: 0px 0 30px rgba(1, 41, 112, 0.2);
}
.counts .count-box i {
  font-size: 42px;
  line-height: 0;
  margin-right: 20px;
  color: var(--hover);
}
.counts .count-box span {
  font-size: 36px;
  display: block;
  font-weight: 400;
  color: var(--primary);
}
.counts .count-box p {
  padding: 0;
  margin: 0;
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
}

.footer {

  font-size: 14px;

}
.footer .footer-top {
  /* background: white url(../img/fosoter-bg.png) no-repeat right top; */
  background-size: contain;
  border-top: 1px solid #e1ecff;
  border-bottom: 1px solid #e1ecff;
  padding: 60px 0 30px 0;
  /* background-color: #9b3633; */
}

@media screen and (min-device-width: 350px) and (max-device-width: 768px) {
    .inner_popup {
        top: 1% !important;
        width: 100% !important;
        left: 0% !important;
    }

}

@media screen and (min-device-width:769px) and (max-device-width: 992px) {
    .inner_popup {
        top: 24% !important;
        width: 100% !important;
        left: 0% !important;
    }
    .cancel-btn {
        margin-top: 5px;
    }
}

@media screen and (min-device-width:992px) and (max-device-width: 1300px) {
    .inner_popup {
        top: 28% !important;
        width: 100% !important;
        left: 0% !important;
    }

}


    @media (max-width: 991px) {
        .header {
            padding: 0;
        }

        .logo img {
            margin-left: 6px;
            width: 200px;
        }

        .logo span {
            font-size: 30px;
            font-weight: 700;
        }



        .select-bus .sub-title {
            font-size: 19px;
        }

        .Bus_timing .Bus_From_time {
            font-size: 19px !important;
        }

        .Bus_timing {
            padding: 10px 0px px;
        }

        .Bus_name {
            font-size: 19px;
        }

        .hero {
            /*height: 100vh;*/
            width: 100%;
            background: url(../img/hero-mbl-bg1.png) top center no-repeat;
            background-size: cover;
            background-attachment: fixed;
        }

        .navbar .container-fluid {
            display: inline;
        }

        .navbar-brand {
            float: left;
        }

        .navbar-toggler {
            font-size: 30px;
            float: right;
            padding-top: 43px;
        }

        .offcanvas-collapse {
            position: fixed;
            top: 138px;
            bottom: 0;
            left: 100%;
            width: 100%;
            padding-top: 1rem;
            padding-right: 1rem;
            padding-left: 1rem;
            overflow-y: auto;
            visibility: hidden;
            background-color: var(--light);
            transition: transform .3s ease-in-out, visibility .3s ease-in-out;
        }

            .offcanvas-collapse.open {
                visibility: visible;
                transform: translateX(-100%);
            }

        .dropdown-menu {
            display: block;
            border: none;
        }

        .dropdown-toggle {
            color: var(--dark);
            font-weight: bold;
        }

        .dropdown-item {
            padding: 0.5rem 0;
            color: var(--menu);
        }

        .hero {
            height: auto;
            padding: 150px 0 60px 0;
            margin-top: 0px;
        }

            .hero .hero-img {
                text-align: center;
            }

                .hero .hero-img img {
                    width: 60%;
                }

        .footer .footer-top {
            background-position: center bottom;
            padding: 30px 0;
        }

        .cancel_pro_btn {
            padding: 4px 10.4px;
            margin-top: 0px !important;
            float: right !important;
        }

        .cancel-btn {
            margin-left: 5px;
        }
    }

    .cancel_pro_btn {
        padding: 4px 10.4px;
        margin-top: 9px;
        color: white;
    }

    @media (max-width: 768px) {
        .hero {
            text-align: center;
        }

            .hero h1 {
                font-size: 32px;
            }

        .ftr-call {
            padding-left: 18px !important;
        }

        .cargo-submit {
            margin-left: 0px !important;
        }

        .hero h2 {
            font-size: 24px;
        }

        .hero .hero-img img {
            width: 80%;
        }

        #first_row {
            padding: 0px;
        }

        .booked-box .title h4 {
            color: #216cad;
        }

        .tkt-no h4 {
            font-size: 17px !important;
        }

        .location_text {
            font-size: 14px !important;
            color: #191917;
        }

        .print-page {
            padding: 154px 20px 50px 20px !important;
        }

        .section-header p {
            font-size: 28px;
            line-height: 32px;
        }

        .pass-detail-0 {
            padding-left: 15px !important;
        }

        .seat-book {
            padding-left: 5px !important;
            padding-right: 5px !important;
        }

        .cargo-submit-btn {
        }

        .cargo-cancel-btn {
            margin-left: 15px;
        }

        .corgo_mobile_img {
            display: none;
        }

        .hero-content {
            margin-top: 0px !important;
        }

        .cargo-sbmbtn {
            margin-top: 10px !important;
            margin-bottom: 20px;
        }

        .payment-tot {
            margin: 0px !important;
        }

        .book-btn {
            float: left !important;
        }

        .ticket_price_makeFlex {
            display: contents !important;
        }


        .Bus_timing {
            padding: 15px 0px;
        }

        .mobile_ticket_center {
            text-align: center;
        }

        .mobile_ticket_timeing {
            display: flex;
            flex-direction: column !important;
        }

        .congras {
            margin-top: 34px;
            font-size: 15px !important;
            margin-bottom: 20px;
        }

        .mobile_hide_extra {
            display: none;
        }

        .tick_download_btn {
            float: right;
            margin-top: 5px;
            margin-right: 15px;
        }

        .ticket_price {
            float: left !important;
            display: contents !important;
        }

        .footer-link {
            font-size: 12px;
        }

        .ticket_logo {
            width: 200px !important;
            margin-bottom: 50px;
        }

        .tick_download_btn {
            margin: auto 15%;
            top: 152px !important;
        }

        .footer-link i {
            margin: 0 !important;
        }

        .footer-link h3 {
            font-size: 20px;
            margin-bottom: 8px !important;
        }

        .col-md-3.footer-link {
            padding-right: 0;
        }
        /*.col-md-4.footer-link{
    padding-left: 0;
  }*/
        .footer-top p {
            color: #565555;
            text-align: justify;
            margin-bottom: 5px;
            font-size: 14px;
            font-weight: 500;
        }

        .ftr-adr i {
            width: 5% !important;
            float: left;
            height: 65px;
        }

        .logo img {
            width: 215px;
        }

        .nav-page-link {
            text-align: center;
            padding: 5px 10px;
            color: #0a0909 !important;
        }

        .nav-page-link1 {
            text-align: center;
            padding: 5px 10px;
            color: #0a0909 !important;
        }

        .needs-validation {
            width: 100% !important;
            padding: 10px 10px !important;
        }

        .location-select {
            width: 100% !important;
            padding: 10px !important;
        }

        .main-form label {
            width: 31% !important;
            float: left !important;
        }

        .main-form input {
            width: 67% !important;
            float: left;
        }

        .cancel-btn {
            float: left !important;
        }

        .cargo-cancel-btn {
            margin-right: 0px !important;
        }

        .main-form select {
            width: 67% !important;
            float: left;
        }

        .search-form label {
            font-size: 13px;
        }

        .navbar-brand {
            width: 70%;
        }

        .navbar-toggler {
            color: #0f0f0f;
        }

        .navbar-toggler-x {
            color: #000000 !important;
        }

        .sign-in {
            color: #fafafa !important;
            border-color: #ffffff !important;
        }

        .quick-cancel-btn {
            padding-left: 15px !important;
        }

        .mbl {
            display: none;
        }

        .cargo-sec {
            padding: 20px 0px;
        }

        .bus-sel-sec {
            padding: 30px 20px !important;
        }

        .tab {
            width: 100% !important;
        }

        .tabcontent {
            width: 100% !important;
            padding: 0px 0px !important;
        }

        .profile-from {
            margin: 0px !important;
            padding: 5px !important;
        }

        .main1 {
            padding: 15px 0 0px 0 !important;
        }

        .policy-sec {
            padding: 15px 0px !important;
        }

        .other_rows {
            padding: 0px;
        }

        .policy-content ul {
            padding-left: 40px !important;
        }

        .policy-sec h3 {
            font-size: 22px;
        }

        .policy-sec h4 {
            font-size: 18px;
        }

        .policy-content ul li {
            font-size: 15px !important;
        }

        .cargo-btn {
            border: 1px solid #106282;
            border-radius: 5px;
            padding: 9px 10px;
            background-color: #0f82c7;
            font-size: 12px;
            font-weight: 600;
            letter-spacing: 0.03em;
            color: #fff !important;
        }

            .cargo-btn:hover {
                color: #0f73b1 !important;
                border: 1px solid #0f73b1;
                background-color: #fff;
            }
    }

    .dropdown-menu {
        right: 0 !important;
        left: auto !important;
    }

    .busy-overlay {
        position: fixed;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        top: 0;
        z-index: 1060;
        background-color: #000000;
        opacity: .7;
    }

    .form-signin {
        width: 100%;
        max-width: 330px;
        padding: 15px;
        margin: auto;
    }

        .form-signin .checkbox {
            font-weight: 400;
        }

        .form-signin .form-control {
            position: relative;
            box-sizing: border-box;
            height: auto;
            padding: 10px;
            font-size: 16px;
        }

            .form-signin .form-control:focus {
                z-index: 2;
            }

        .form-signin div:nth-child(2) input {
            margin-bottom: -1px;
            border-bottom-right-radius: 0;
            border-bottom-left-radius: 0;
        }

        .form-signin div:nth-child(3) input {
            margin-bottom: 10px;
            border-top-left-radius: 0;
            border-top-right-radius: 0;
        }
    /* div.seatCharts-seat.available {
  background-color: #218838 !important;
}
div.seatCharts-seat.focused {
  background-color: #28a745 !important;
} */
    div.seatCharts-seat.selected {
        background-color: #007bff !important;
    }

    input.bg-secondary::placeholder {
        color: white !important;
    }

    input.bg-secondary::-webkit-input-placeholder {
        color: white !important;
    }

    input.bg-secondary:-ms-input-placeholder {
        color: white !important;
    }

    input.read-only {
        pointer-events: none !important;
    }

    @media print {
        body * {
            visibility: hidden;
        }

        html, body {
            margin: 0;
        }

        #section-to-print, #section-to-print * {
            visibility: visible;
        }

        #section-to-print {
            position: absolute !important;
            left: 0;
            top: 0;
            padding: 0;
            margin: 0;
        }

        table {
            font-size: 18px;
        }

            table th, td {
                padding: 0px !important;
            }
    }


    .main-form label {
        width: 28%;
        float: left;
    }

    .main-form select {
        width: 70%;
        float: left;
    }

    .main-form input {
        width: 70%;
        float: left;
    }

    .sub-main-form label {
        width: 38%;
        float: left;
        font-size: 18px;
        padding-top: 7px;
    }

    .sub-main-form select {
        width: 60%;
        float: left;
    }

    .sub-main-form input {
        width: 60%;
        float: left;
        font-size: 18px;
        padding-top: 7px;
    }


    /* Main Button start */
    .button-86 {
        all: unset;
        width: 100px;
        height: 30px;
        font-size: 16px;
        background: transparent;
        border: none;
        position: relative;
        color: #f0f0f0;
        cursor: pointer;
        z-index: 1;
        padding: 10px 20px;
        display: flex;
        align-items: center;
        justify-content: center;
        white-space: nowrap;
        user-select: none;
        -webkit-user-select: none;
        touch-action: manipulation;
    }

        .button-86::after,
        .button-86::before {
            content: '';
            position: absolute;
            bottom: 0;
            right: 0;
            z-index: -99999;
            transition: all .4s;
        }

        .button-86::before {
            transform: translate(0%, 0%);
            width: 87%;
            height: 80%;
            background: #aa2423;
            border-radius: 10px;
        }

        .button-86::after {
            transform: translate(10px, 10px);
            width: 35px;
            height: 35px;
            background: #ffffff15;
            backdrop-filter: blur(5px);
            -webkit-backdrop-filter: blur(5px);
            border-radius: 50px;
        }

        .button-86:hover::before {
            transform: translate(5%, 20%);
            width: 86%;
            height: 82%;
        }

        .button-86:hover::after {
            border-radius: 10px;
            transform: translate(0, 0);
            width: 100%;
            height: 100%;
        }

        .button-86:active::after {
            transition: 0s;
            transform: translate(0, 5%);
        }

    /* Main Button End */


    .location-select {
        width: 85%;
        padding: 35px;
        background-color: #0000001f;
        border-radius: 10px;
    }

    .sub-location-select {
        width: 100%;
        padding: 25px;
        background-color: #0000001f;
        border-radius: 10px;
        background: url(../img/sub-form-bg.png) center no-repeat;
    }

    .footer-top p {
        color: #070707;
        text-align: justify;
        margin-bottom: 10px;
    }

        .footer-top p a {
            color: #070707;
        }

    .footer-top h3 {
        color: #0b0b0b;
    }

    .social-section a i {
        color: #070707;
        font-size: 18px;
    }


    .copyright {
        font-weight: 600;
    }

    .powered {
        font-weight: 600;
        color: #000;
    }

        .powered span {
            color: #6a8854;
            padding-left: 5px;
        }

    .sign-in {
        color: #fff;
        font-size: 12px;
        padding: 9px 10px;
        background-color: #1072ac;
    }

        .sign-in:hover {
            color: #fff;
            border-color: #318220;
            background-color: #177104;
        }

    .sign-in1 {
        color: #000000;
        border-color: #000000;
        font-size: 12px;
        padding: 9px 10px;
        font-weight: 600;
        letter-spacing: 0.03em;
    }

        .sign-in1:hover {
            color: #177104 !important;
            border-color: #318220;
            background-color: #fff;
            font-weight: 600;
            letter-spacing: 0.03em;
        }

    .button-86 a {
        color: #fff;
    }

    .sub-logo img {
        /* max-height: 50px; */
    }

    .alert-primary {
        color: #9b3835;
        background-color: #c6c6c61c;
        border-color: #c6c6c60a;
        font-size: 17px;
        margin-bottom: 35px;
        margin-top: 10px;
    }

    .book-btn {
        color: #fff;
        background-color: #477e21;
        float: right;
    }

    .tick_download_btn {
        right: 65px;
        top: 310px;
        z-index: 999;
        position: absolute;
    }

    .select-bus {
        box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    }

    .bus-sel-sec {
        padding: 100px 20px;
    }

    .inner-bg {
        background: url(../img/inner-bg.png) center no-repeat;
        background-color: rgba(0, 0, 0, 0);
        background-color: #f9fbf7d6;
    }

    .sub-title {
        color: #3a3939;
        background-color: #ebf2e6;
        border-color: #ebf2e6;
        font-size: 22px;
        font-weight: 600;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
    }

    .inner-form h2 {
        font-size: 24px;
        font-weight: 600;
        color: #aa2423;
    }

    .form-control {
        display: block;
        width: 100%;
        height: calc(2.1em + .75rem + 2px);
        padding: .375rem .75rem;
        font-size: 12px;
        font-weight: 600;
        line-height: 1.5;
        color: #93989d;
        background-color: #fff;
        background-clip: padding-box;
        border: 1px solid #ced4da;
        border-radius: .25rem;
        transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
        letter-spacing: 0.03em;
    }

    .needs-validation {
        width: 100%;
        padding: 10px 20px;
    }

    .search-btn {
        background-color: #1072ac;
        border-color: ##1072ac;
        color: #fff;
        font-weight: 600;
        letter-spacing: 0.03em;
        font-size: 15px;
    }

        .search-btn:hover {
            background-color: #1587cb;
            border-color: #1587cb;
            color: #fff;
        }

    .btn.focus, .btn:focus {
        outline: 0;
        box-shadow: 0 0 0 .2rem rgb(255, 234, 234);
    }

    .bus-select {
        font-weight: 600;
    }

    .seat-from {
        box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
        background-color: #fff;
        padding-top: 20px !important;
        margin-top: 20px;
    }

    .luggage-details {
        margin-bottom: 35px;
        padding: 15px;
    }

    .nav-page-link {
        text-align: center;
        padding: 5px 10px;
        color: #fff;
    }

    .nav-page-link1 {
        text-align: center;
        padding: 5px 10px;
        color: #111111;
    }

    .cargo-sec {
        padding: 50px 20px;
    }

    .about_all {
        padding: 100px 20px;
    }

    /* --------madhesh_css_bus_search-------- */
    .Bus_name {
        font-size: 23px;
        font-weight: 700;
        font-family: 'Baloo Bhai 2';
        color: #000;
        margin: 0;
    }

    .Bus_type {
        font-size: 17px;
        font-weight: 400;
        margin: 0;
        font-family: 'Inconsolata', monospace;
    }

    .Bus_timing {
        display: flex;
        margin: 0 auto;
    }

        .Bus_timing .Bus_From_time {
            font-size: 23px;
            font-weight: 500;
            color: #000;
        }

        .Bus_timing .Bus_secondaryTxt {
            font-size: 19px;
            padding-left: 4px;
            color: #191919;
        }

    .location_text {
        font-size: 16px;
        color: #191917;
    }

    .line-border-top {
        width: 29px;
        height: 1px;
        margin: 13px 8px 10px;
        border-top: 1.4px solid #e7e7e7;
    }

    .Duration_Txt {
        font-size: 14px;
    }

    .ticket_price {
        flex-direction: column;
        float: right;
        display: flex;
        padding-right: 13px;
    }

    .ticket_price_makeFlex {
        display: flex;
        flex-direction: column;
    }

    .Ticket_fare {
        font-size: 16px;
        color: #262525;
    }

    .Ticket_fare_amt {
        font-size: 23px;
        color: #000;
        text-align: end;
        font-weight: 600;
    }

    .validation {
        color: #ff4d4d;
        font-weight: 600;
        float: right;
        font-family: monospace;
        font-size: 13px;
    }

    .Lable_validation {
        justify-content: space-between;
        display: flex;
        padding: 0px 5px 0px 5px;
    }

    .select_cities {
        width: 70%;
        border-radius: 5px;
        float: left;
        height: 32px;
        padding-left: 19px;
    }

    .quality_text_box::placeholder {
        color: #93989d;
    }
    /* --------madhesh_css_bus_search Ending-------- */
    .quaty {
        display: flex;
    }

        .quaty h6 {
            padding-right: 30px;
        }

    .gds {
        padding-top: 14px;
    }

    .profile-create {
        /* text-align: center; */
        border: 1px solid #dfdada;
        border-radius: 5px;
        padding: 20px;
    }

    .profile-details {
        margin: 50px 20px;
    }

    .profile-from {
        padding: 20px;
    }

    .profile-from {
        padding: 20px;
        border: 1px solid #dfdada;
        border-radius: 5px;
        margin: 20px;
    }

    .add-btn {
        /* float: right; */
        background-color: #fff;
        border: none;
    }

    .ticket-radio {
        margin-right: 12px;
    }

        .ticket-radio input {
            margin-right: 5px;
        }

    .green {
        margin-top: 15px;
        color: green;
    }

    .red {
        margin-top: 15px;
        color: rgb(196, 34, 5);
    }

    .orange {
        margin-top: 15px;
        color: rgb(214, 133, 12);
    }

    .add-profile h6 {
        font-size: 11px;
        padding-left: 10px;
        padding-top: 7px;
        color: #888787;
        letter-spacing: 0.03em;
        font-weight: 600;
    }

    .add-passanger {
        padding: 0px;
    }

    #footer {
        background-image: url(../img/footer-bg1.png);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        background-color: #f6f9f2;
    }

    .copyright-bg {
        background-color: #80808021;
    }

    .logo-bg img {
        width: 200px;
    }


    .search-btn1 {
        background-color: #1072ac;
        border: none;
        padding: 5px;
        border-radius: 5px;
    }

        .search-btn1:hover {
            739 background-color: #1587cb;
        }

        .search-btn1 a {
            color: #fff;
            padding: 5px 20px;
            font-size: 13px;
            font-weight: 600;
            letter-spacing: 0.03em;
        }

    .nav-item {
        margin-right: 10px;
        margin-bottom: 10px;
    }

    .cargo-btn {
        border: 1px solid #106282;
        border-radius: 5px;
        padding: 9px 10px;
        background-color: #1072ac;
        font-size: 12px;
        font-weight: 600;
        letter-spacing: 0.03em;
        color: #fff;
    }

    .cargo-btn1 {
        border: 1px solid #1e1a1a;
    }

    .inner-header {
        background-color: #fff;
    }

    .master-page-nav .nav-item {
        border: 1px solid #bbb;
        border-radius: 5px;
    }

    .form-control option {
        color: rgb(84, 87, 84) !important;
        font-size: 13px;
        letter-spacing: 0.03em;
        font-weight: 600;
    }

        .form-control option:hover {
            background-color: rgb(152, 196, 152) !important;
        }

    .gst-print {
        display: none;
    }

    .book-btn:hover {
        color: #f7ff06 !important;
    }

    .cargo-btn:hover {
        color: #0f73b1;
        border: 1px solid #0f73b1;
        background-color: #fff;
    }

    .search-btn1 {
        float: right;
        border: 1px solid #106282;
        border-radius: 5px;
        padding: 7px 10px;
        background-color: #1072ac;
        font-size: 12px;
        font-weight: 800;
        letter-spacing: 0.03em;
        color: #fff;
    }

        .search-btn1:hover {
            background-color: #fff;
            color: #1072ac;
        }



    .cargo-submit-btn {
        width: 100px !important;
        background-color: #027e02;
        border: 1px solid #037b03;
        color: #fff;
        padding: 5px 20px;
        font-size: 13px;
        font-weight: 600;
        letter-spacing: 0.03em;
    }

    .cargo-cancel-btn {
        width: 100px;
        color: #fff;
        padding: 5px 20px;
        font-size: 13px;
        font-weight: 600;
        letter-spacing: 0.03em;
        background-color: #dc3545;
        border-color: #dc3545;
        margin-right: -60px;
    }

    .cargo-submit {
        margin-left: 30px;
    }

    .cargo-form label {
        font-weight: 600;
        width: 100%;
        letter-spacing: 0.03em;
        color: #717171;
        font-family: 'Roboto', sans-serif;
        font-size: 14px;
    }

    .valid_label {
        width: 100%;
    }

    .error_require_msg {
        color: #ff4d4d;
        font-weight: 600;
        float: right;
        font-family: monospace;
    }

    .cancel-btn {
        float: right;
    }

        .cancel-btn a {
            background-color: #c81010;
        }

    .policy-sec {
        padding: 30px;
    }

        .policy-sec h3 {
            padding: 10px 0px 10px 25px;
            color: #4a76af;
            font-weight: 600;
            letter-spacing: 0.03em;
            background-color: #edf5ff;
            border-radius: 5px;
            text-align: center;
        }

    .policy-content ul li {
        padding: 9px 0px;
        letter-spacing: 0.02em;
        color: #5a5959;
        list-style-image: url(../img/check-mark.png);
        font-size: 16px;
    }

    .policy-content ul {
        padding-left: 60px;
    }

    .policy-sec h4 {
        padding: 10px 0px 0px 20px;
        font-size: 20px;
        letter-spacing: 0.03em;
    }

    .policy-sec h5 {
        padding-left: 20px;
        font-size: 17px;
        letter-spacing: 0.03em;
    }

    .policy-sec p {
        padding-left: 10px;
        letter-spacing: 0.03em;
        line-height: 1.7em;
        color: #545353;
    }

    .ftr-adr i {
        width: 5%;
        float: left;
        height: 65px;
    }

    .booked-box {
        margin: 26px 15px 15px 15px;
        border: 1px solid #bfbfbf;
        padding: 15px;
        padding: 0px 15px;
    }

        .booked-box .title h4 {
            font-size: 22px;
            font-weight: 600;
            letter-spacing: 0.03em;
            padding-top: 7px;
        }

    .tkt-no {
        float: right;
    }

        .tkt-no h4 {
            font-size: 22px;
            font-weight: 600;
            letter-spacing: 0.03em;
            padding-top: 7px;
        }

    .booking-details td {
        padding: 3px 5px;
    }

    .booking-details table {
        padding: 5px;
    }

    .line {
        background-color: #f3f3f3;
    }

    .status {
        padding-left: 15px;
    }

    .ticket1 {
        padding-right: 15px;
    }

    #signTab a i {
        padding-right: 4px;
    }

    .sign-in i {
        padding-right: 4px;
    }

    .congras {
        text-align: center;
        letter-spacing: 0.03em;
        color: #038503;
        line-height: 1.5em;
        font-size: 24px;
    }

    .quick-cancel-btn {
        padding: 0px;
    }

        .quick-cancel-btn a {
            float: left;
            margin-left: 0px;
        }

    /* dropdown*/



    .dropdown-0 {
        background: #1072ac;
        color: #fff;
        cursor: pointer;
        height: 38px;
        line-height: 41px;
        position: relative;
        width: 100%;
        text-align: center;
        text-decoration: none;
        z-index: 1;
        transform: perspective(1000px);
        padding: 0px 7px;
        border-radius: 5px;
        font-size: 13px;
    }

    .dropdown-menu-0 {
        background-color: #fff;
        list-style-type: none;
        margin: 0;
        padding: 0;
        position: absolute;
        left: 0;
        opacity: 0;
        text-align: center;
        top: 0;
        visibility: hidden;
        z-index: -99999;
        width: 114px;
        /*margin-left: -73px;*/
    }

        .dropdown-menu-0 li:first-child {
            cursor: default;
        }

        .dropdown-menu-0 a {
            color: #000;
            display: inline-block;
            width: 100%;
            text-decoration: none;
            -webkit-transition: all 1s;
            transition: all 1s;
        }

            .dropdown-menu-0 a:hover {
                background: #cfeaff;
                color: #181717;
            }

    .dropdown-0:hover .dropdown-menu-0 {
        background: #fff;
        opacity: 1;
        visibility: visible;
        top: 100%;
        -webkit-transition: all .5s, background, 2s .5s linear;
        transition: all .5s, background 2s .5s linear;
    }

    .fa-circle {
        color: #09e909;
    }

    /*-----------------No Ticket Found CSs----------------*/


    .No_tckt_fnd {
        display: flex;
        flex-direction: column;
        display: none;
    }

    .No_tckt_fnd_caption {
        text-align: center;
        margin: 30px 0px 0px 0px;
    }

        .No_tckt_fnd_caption h2 {
            font-family: 'Oswald', sans-serif;
            letter-spacing: 3px;
            font-weight: 600;
            color: #3e3d3d;
            font-size: 22px;
        }

    .seat-book {
        padding-left: 0px;
        padding-right: 0px 0;
    }

    .No_tckt_fnd.show_hide {
        display: block !important;
    }



    .validate {
        float: right;
        padding-right: 5px;
    }

    .hero-content {
        margin-top: 50px;
    }

    .cargo-sbmbtn {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    @media only screen and (min-device-width: 769px) and (max-device-width: 991px) {
        .footer-top p {
            margin-bottom: 8px;
            font-size: 12px;
        }

        .ftr-adrs {
            font-size: 11px;
        }

        .tick_download_btn {
            right: 45px;
            top: 390px;
            z-index: 999;
            position: absolute;
        }
    }

    @media only screen and (min-device-width: 1200px) and (max-device-width: 1300px) {
        .location-select {
            padding: 24px;
        }

        .hero h1 {
            font-size: 35px;
        }

        .hero h2 {
            font-size: 19px;
        }

        .needs-validation {
            padding: 25px 5px;
        }
    }

    @media only screen and (min-device-width: 1200px) and (max-device-width: 1300px) {
        .bus-sel-sec {
            padding: 34px 20px;
        }
    }

    @media only screen and (min-device-width: 760px) and (max-device-width:992px) {
        .hero {
            height: auto;
            padding: 130px 0 60px 0;
        }

        .cargo-cancel-btn {
            margin-right: -21px;
        }
    }

    .Payment_success_loader {
        display: none;
    }

        .Payment_success_loader.active {
            position: fixed;
            width: 100%;
            height: 100%;
            z-index: 10000;
            top: 0;
            left: 0;
            background-color: #000000cc;
            flex-flow: column;
            display: flex !important;
            justify-content: center;
            align-items: center;
        }

    .cube-folding {
        width: 50px;
        height: 50px;
        display: inline-block;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        transform: rotate(45deg);
        font-size: 0;
    }
    .text_close_caution
    {
        display: inline-block;
        padding-top: 30px;
        color:white;
        text-align:center;
    }

        .cube-folding span {
            position: relative;
            width: 25px;
            height: 25px;
            -webkit-transform: scale(1.1);
            -moz-transform: scale(1.1);
            transform: scale(1.1);
            display: inline-block;
        }

            .cube-folding span::before {
                content: "";
                background-color: white;
                position: absolute;
                left: 0;
                top: 0;
                display: block;
                width: 25px;
                height: 25px;
                -moz-transform-origin: 100% 100%;
                -ms-transform-origin: 100% 100%;
                -webkit-transform-origin: 100% 100%;
                transform-origin: 100% 100%;
                -webkit-animation: folding 2.5s infinite linear both;
                -moz-animation: folding 2.5s infinite linear both;
                animation: folding 2.5s infinite linear both;
            }

        .cube-folding .leaf2 {
            -webkit-transform: rotateZ(90deg) scale(1.1);
            -moz-transform: rotateZ(90deg) scale(1.1);
            transform: rotateZ(90deg) scale(1.1);
        }

            .cube-folding .leaf2::before {
                -webkit-animation-delay: 0.3s;
                animation-delay: 0.3s;
                background-color: #f2f2f2;
            }

        .cube-folding .leaf3 {
            -webkit-transform: rotateZ(270deg) scale(1.1);
            -moz-transform: rotateZ(270deg) scale(1.1);
            transform: rotateZ(270deg) scale(1.1);
        }

            .cube-folding .leaf3::before {
                -webkit-animation-delay: 0.9s;
                animation-delay: 0.9s;
                background-color: #f2f2f2;
            }

        .cube-folding .leaf4 {
            -webkit-transform: rotateZ(180deg) scale(1.1);
            -moz-transform: rotateZ(180deg) scale(1.1);
            transform: rotateZ(180deg) scale(1.1);
        }

            .cube-folding .leaf4::before {
                -webkit-animation-delay: 0.6s;
                animation-delay: 0.6s;
                background-color: #e6e6e6;
            }

    @-webkit-keyframes folding {
        0%, 10% {
            -webkit-transform: perspective(140px) rotateX(-180deg);
            -moz-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
            -webkit-opacity: 0;
            -moz-opacity: 0;
            opacity: 0;
        }

        25%, 75% {
            -webkit-transform: perspective(140px) rotateX(0deg);
            -moz-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
            -webkit-opacity: 1;
            -moz-opacity: 1;
            opacity: 1;
        }

        90%, 100% {
            -webkit-transform: perspective(140px) rotateY(180deg);
            -moz-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
            -webkit-opacity: 0;
            -moz-opacity: 0;
            opacity: 0;
        }
    }

    @-moz-keyframes folding {
        0%, 10% {
            -webkit-transform: perspective(140px) rotateX(-180deg);
            -moz-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
            -webkit-opacity: 0;
            -moz-opacity: 0;
            opacity: 0;
        }

        25%, 75% {
            -webkit-transform: perspective(140px) rotateX(0deg);
            -moz-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
            -webkit-opacity: 1;
            -moz-opacity: 1;
            opacity: 1;
        }

        90%, 100% {
            -webkit-transform: perspective(140px) rotateY(180deg);
            -moz-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
            -webkit-opacity: 0;
            -moz-opacity: 0;
            opacity: 0;
        }
    }

    @-ms-keyframes folding {
        0%, 10% {
            -webkit-transform: perspective(140px) rotateX(-180deg);
            -moz-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
            -webkit-opacity: 0;
            -moz-opacity: 0;
            opacity: 0;
        }

        25%, 75% {
            -webkit-transform: perspective(140px) rotateX(0deg);
            -moz-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
            -webkit-opacity: 1;
            -moz-opacity: 1;
            opacity: 1;
        }

        90%, 100% {
            -webkit-transform: perspective(140px) rotateY(180deg);
            -moz-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
            -webkit-opacity: 0;
            -moz-opacity: 0;
            opacity: 0;
        }
    }

    @keyframes folding {
        0%, 10% {
            -webkit-transform: perspective(140px) rotateX(-180deg);
            -moz-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
            -webkit-opacity: 0;
            -moz-opacity: 0;
            opacity: 0;
        }

        25%, 75% {
            -webkit-transform: perspective(140px) rotateX(0deg);
            -moz-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
            -webkit-opacity: 1;
            -moz-opacity: 1;
            opacity: 1;
        }

        90%, 100% {
            -webkit-transform: perspective(140px) rotateY(180deg);
            -moz-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
            -webkit-opacity: 0;
            -moz-opacity: 0;
            opacity: 0;
        }
    }

    .pass-detail-0 {
        padding-left: 35px;
    }

    .navbar {
        background-color: #e9e9e94f;
    }

    @media (min-width: 992px) {
        .offset-lg-2 {
            margin-left: 10.666667%;
        }
    }

    /*Estilos generales del boton whatsapp*/
    .whatsapp-btn {
        position: fixed;
        bottom: 20px;
        right: 20px;
        z-index: 9999;
        width: 60px;
        height: 60px;
        border-radius: 50%;
        background-color: #25D366;
        display: flex;
        align-items: center;
        justify-content: center;
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
        animation: breathe 2s ease-in-out infinite;
    }

        /*Estilos solo al icono whatsapp*/
        .whatsapp-btn i {
            color: #fff;
            font-size: 24px;
            animation: beat 2s ease-in-out infinite;
            text-decoration: none;
        }

    /*Estilos con animation contorno respirando*/
    @keyframes breathe {
        0% {
            box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
        }

        70% {
            box-shadow: 0 0 0 15px rgba(37, 211, 102, 0);
        }

        100% {
            box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
        }
    }

    /*Estilos de animacion del icono latiendo*/
    @keyframes beat {
        0% {
            transform: scale(1);
        }

        50% {
            transform: scale(1.2);
        }

        100% {
            transform: scale(1);
        }
    }

    .ftr-call {
        padding-left: 34px;
    }

    .footer-link p a img {
        padding-right: 5px;
    }

    .footer-top p a:hover {
        color: #1072ac;
    }

    .pass-view {
        padding: 5px;
    }

    .pay_mode {
        text-transform: uppercase;
    }

    .error_Show_div {
        background: #f6cfcf;
        padding: 14px 10px;
        text-align: center;
    }

        .error_Show_div h5 {
            font-size: 17px;
            color: red;
        }

    .Model_popup {
        position: fixed;
        width: 100%;
        top: 0;
        height: 100%;
        background: #000000ba;
        padding: 20px;
        z-index: 10000;
    }

    .inner_popup {
        top: 20%;
        position: absolute;
        width: 80%;
        left: 10%;
    }
    .Innner_Confirm_popUp {
        margin: auto;
        text-align: center;
        padding: 27px 16px;
        top: 30%;
        position: absolute;
        width: 40%;
        left: 31%;
        background: white;
    }
    .no_btn {
        background-color: #E36159;
        border-color: #E36159 #E36159 #dc372d;
        color: #FFF;
        width: 25%;
    }
    .yes_btn {
        background-color: #00aa45;
        border-color: #1acc00 #00cc37 #000000;
        color: #FFF;
        width: 25%;
    }
.Success_cancel_show {
    text-align: left;
    vertical-align: middle;
    padding: 10px 10px;
    background: #13cf1359;
    border-bottom-right-radius: 20px;
    border-top-right-radius: 20px;
}
.success_cancel_text {
    padding-bottom: 0px !important;
    font-size: 14px;
    color: #004d0c;
    font-weight: 600;
    font-family: monospace;
}

@media screen and (max-width: 600px) {
    .Innner_Confirm_popUp {
        margin: auto;
        width: 78% !important;
        left: 11% !important;
        padding: 12px 13px !important;
        top: 6% !important;
    }
}